Subject: Re: linux-next: Signed-off-by missing for commit in the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Apr 2019 11:59:32 +1000

Hi Deepak,

On Wed, 24 Apr 2019 01:31:59 +0000 Deepak Singh Rawat <[email-masked]> wrote:
>
> Sorry missed that part and missed your email context about commiter and
> not the author. I think at this point nothing can be done?

Probably, I am pretty sure that Dave does not rebase the drm tree.
-- 
Cheers,
Stephen Rothwell